<template>
  <div style="text-align: right;margin: 0 0 5px 0">
    <el-button icon="el-icon-close" circle @click="goBack" size="small"></el-button>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    goBack() {
      this.$router.go(-1);
    }
  }
};
</script>

<style>
</style>